Subject: Re: bug#22214: 25.0.50; lock up with gui dialogs and clipmon-mode

From: Brian Burns <[email-masked]>
Date: Wed, 23 Dec 2015 14:16:57 -0600

> So it's likely clipmon never worked well on X, is that right?

It sounds like it - it's only been out for 8 or 9 months but I guess no-one
had tried shift+dragging with the mouse yet, or else hadn't reported the
problem.

I just got the dual boot working with Xubuntu 15.10 and got it to hang,
testing with 24.5.1, but it's okay on Windows or in a Xubuntu VM.

I'll add a warning to the package, and see if I can make a minimal function
to reproduce the error - I guess it would be something like check the
clipboard contents, shift+down, then shift+mouse+dragdown? I'm not sure how
the polling timer might fit into it, as it seemed to hang instantly on
dragging the mouse down.

Brian